.products-list .item{
    width: 25%;
    float: left;
    padding:0 6px;
    margin-bottom: 20px;
}
.products-list .item:nth-child(4n+1){
    clear: both;
}
.products-list .item .box{
    border-radius: 8px;
    display: block;
    
    overflow: hidden;
    position: relative;
    padding: 4px;
}
.products-list .item .con{
    position: relative;
    z-index: 2;
    padding: 10px;
     border-radius: 6px;
    background: #fff;
}
.products-list .item .box:before{
    background: #E7E7E7;
    position: absolute;
    content: '';
    display: block;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;

    
}
.products-list .item:hover .box:before{
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005caf+0,5252ff+100 */
background: #005caf; /* Old browsers */
background: -moz-linear-gradient(top, #005caf 0%, #5252ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #005caf 0%,#5252ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #005caf 0%,#5252ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005caf', endColorstr='#5252ff',GradientType=0 ); /* IE6-9 */
}
.products-list .name{
    color: #444444;
    font-size: 17px;
    display: block;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .3s ease;
}
.products-list .more{
    font-family: 'Lato', sans-serif;
    color: #444444;
    font-size: 15px;
    font-style: italic;
    line-height: 20px;
    display: inline-block;
    transition: all .3s ease;
    margin-top: 10px;
}
.products-list .more:before{
    content: '';
    display: inline-block;
    background: url('../../images/common/products/more.png');
    width: 5px;
    height: 20px;
    margin-right: 8px;
    vertical-align: middle;
    transition: all .3s ease;
}

.products-list .item:hover .name{
    color: #005CAF;
}
.products-list .item:hover .more{
    color: #AAAAAA;
}
.products-list .item:hover .more:before{
     background: url('../../images/common/products/more_hover.png');
}
.products-list .pic{
    position: relative;
}
.products-list .pic:before{
    content: '';
    display: block;
    background: rgba(255,255,255,0.63);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all .3s ease;

}
.products-list .item:hover .pic:before{
    opacity: 1;
}

/*detail*/

.products-intro {
    margin-bottom: 50px;
    max-width: 1070px;
    margin: 0 auto;
}
.gallery {
    float: left;
    width: 58%;
    max-width: 600px;
}
.gallery .pic {
    background: #fff;
}
.pd-intro{
    float: left;
    width: 42%;
    padding-left: 40px;
}

.pd-id {
    margin-bottom: 8px;
    color: #666;
    font-size: 13px;
}
.pd-name {
    color: #050000;
    font-style: normal;
    font-size: 23px;
    letter-spacing: 0;
    line-height: 1.4;
    padding: 0px 0 25px;
    background: url(../../images/common/products/border.png) bottom left no-repeat;
    margin: 0;
}
.pd-description {
    color: #005AAD;
    font-style: normal;
    font-size: 14px;
    letter-spacing: 0;
    padding: 10px 0;
    margin: 10px 0;
}
.thumbnails {
    position: relative;
    padding-top: 50px;
    transition: all .3s ease;
}
.thumbnails li{
    margin-right: 10px;
}
.gallery .thumbnails li.active{
    opacity: 0.4;
}
.thumbnails .slick-arrow{
    font-size: 0;
    width: 20px;
    height: 20px;
    border:none;
    outline:none;
    background: url('../../images/common/pageic.png') 100% 0 no-repeat;
    /*position: absolute;*/
    display: inline-block;
    cursor: pointer;
    z-index: 15;  
    position: absolute;
    left: 30px;
    top: -31px;
    transition: all .3s ease;
}
.thumbnails .slick-prev{
    background-position: 0% 0%;
    left: 0px;
}
.thumbnails .slick-pageic:hover{
}
.thumbnails .slick-prev:hover{
}
.title-detail{
    margin-top: 30px;
    border-top: solid 1px #D2D3D5;
    margin-bottom: 15px;
}
.title-detail span{
     font-size: 17px;
    color: #050000;
    padding:15px 60px 15px 0;
    line-height: 1;
    display: inline-block;
    border-top: solid 1px #5555FF;
    margin-top: -1px;

}
.title-detail span:before{
    width: 7px;
    height: 7px;
    content: '';
    display: inline-block;
    background: #5252FF;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -3.5px;
    margin-left: 5px;
   
}